
Grupo 5 2019 - Feature #686

Feature # 685 (Resolved): 3. Programar e implementar movimientos básicos.

3.1 Búsqueda de información sobre el lenguaje Python.

08/27/2019 10:22 AM - Sebastian Torres

Status: Resolved Start date: 08/27/2019

Priority: Normal Due date: 08/29/2019

Assignee: Patricio Gutierrez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Description

Encontrar información sobre como programar en Python(comandos, variables, funciones, etc).

History

#1 - 09/03/2019 09:52 AM - Katia Layi

- Status changed from New to In Progress

- Assignee set to Patricio Gutierrez

- % Done changed from 50 to 100

#2 - 09/03/2019 09:53 AM - Katia Layi

- Status changed from In Progress to Resolved

#3 - 09/10/2019 08:35 AM - Sebastian Torres

- Subject changed from 2.1. Búsqueda de información sobre el lenguaje Python. to 3.1 Búsqueda de información sobre el lenguaje Python.

#4 - 10/10/2019 10:53 AM - Katia Layi

- Estimated time set to 4.00
